@charset "utf-8";

/* TITLE
-------------------------------------------------------------------------------------------------*/
.kcaption01 {
	display					: block;
	margin					: 0 4px 19px;
	color					: #9960A4;
	font-size				: 128%;
}

.kcaption02 {
	margin					: 12px 0;
	border					: 1px solid #CCCCCC;
	padding					: 1px 1px 3px;
	background				: #FFFFFF url(../images/cap02_line.gif) no-repeat 50% bottom;
}
	.kcaption02 span {
		display				: block;
		background			: #F7F7F7 url(../images/cap02_icon.gif) no-repeat 5px 50%;
		padding				: 3px 27px;
		height				: 23px;
		color				: #9960A4;
	}
	.kcaption02 > span {
		height				: auto;
		min-height			: 23px;
	}

.SiteTitle {
	margin					: 0 0 25px;
}

/* REMARKS
-------------------------------------------------------------------------------------------------*/
.kRemarks {
	margin					: 28px 0 0 0;
}
	.kRemarks h3 {
		background			: #FAFAFA url(../images/icon_square.gif) no-repeat 10px 0.8em;
		border				: solid 1px #CCCCCC;
		padding				: 8px 8px 8px 27px;
		color				: #555555;
		line-height			: 1.3;
	}
	.kRemarks ul {
		padding				: 10px 0 7px 3px;
	}
		.kRemarks ul li {
			float			: left;
			margin			: 0 0 10px;
			background		: url(../images/icon_arrow.gif) no-repeat 7px 0.3em;
			padding			: 0 10px 0 19px;
			width			: 200px;
			line-height		: 1.2;
		}


/* SIDEBAR TREE MENU
-------------------------------------------------------------------------------------------------*/
.kSideTreeMenu {
	background				: url(../images/side_menu_bg.gif) repeat 0 0;
	margin					: 0 0 26px;
	padding					: 3px 0;
	font-size				: 105%;
}
	.kSideTreeMenu dl {
	margin					: 0 auto;
	border					: 1px solid #cccccc;
	width					: 211px;
	font-size				: 100%;
	}
	.kSideTreeMenu dl dt {
		background			: url(../images/side_menu_top.gif) no-repeat 0 center;
		font-weight			: bold;
		color				: #ffffff;
		padding				: 20px 0 20px 22px;
	}
	.kSideTreeMenu dl dd {
		background			: #ffffff;
		line-height			: 1.3;
	}
		.kSideTreeMenu dl dd ul li.Level3 {
			border-top		: 1px solid #cccccc;
		}
		.kSideTreeMenu dl dd ul li.Level4,
		.kSideTreeMenu dl dd ul li.Level5 {
			border-top		: 1px dotted #999999;
		}
		.kSideTreeMenu dl dd ul li.On {
			background		: #EBEBEB;
		}
			.kSideTreeMenu dl dd ul li a {
				display		: block;
				color		: #333333;
			}
			.kSideTreeMenu dl dd ul li.Level3 a {
				background	: url(../images/icon_square.gif) no-repeat 9px 0.65em;
				padding		: 6px 5px 6px 24px;
			}
			.kSideTreeMenu dl dd ul li.Level4 a {
				background	: url(../images/icon_arrow.gif) no-repeat 22px 0.58em;
				padding		: 3px 5px 3px 30px;
			}
			.kSideTreeMenu dl dd ul li.Level5 a {
				background	: url(../images/icon_arrow.gif) no-repeat 35px 0.58em;
				padding		: 3px 5px 3px 43px;
			}


/* SIDEBAR COURSE
-------------------------------------------------------------------------------------------------*/
#SideBar .Course {
	padding					: 0 0 22px;
}
	#SideBar .Course dt {
		margin				: 0 0 14px 4px;
	}
	#SideBar .Course dd {
		margin				: 0 0 4px;
	}


/* SIDEBAR PICKUP
-------------------------------------------------------------------------------------------------*/
#SideBar .Pickup {
	border-bottom			: solid 1px #CCCCCC;
	margin					: 0 auto 26px;
	width					: 211px;
}
	#SideBar .Pickup dt {
		margin				: 0 0 14px 4px;
	}
	#SideBar .Pickup dd {
		background			: url(../images/bg_pickup.gif) no-repeat center bottom;
		border				: solid #CCCCCC;
		border-width		: 1px 1px 0;
		margin				: 0x;
	}
	#SideBar .Pickup dd a {
		display				: block;
		background			: url(../images/icon_square.gif) no-repeat 7px 0.6em;
		padding				: 7px 7px 7px 25px;
	}


/* SIDEBAR MOBILE
-------------------------------------------------------------------------------------------------*/
#SideBar .Mobile {
	/*margin				: 0 0 26px;*/
}
	#SideBar .Mobile dt {
		border				: solid 1px #CCCCCC;
	}
	#SideBar .Mobile dd {
		border				: solid #CCCCCC;
		border-width		: 0 1px 1px;
		padding				: 6px;
	}
	#SideBar .Mobile .Text {
		margin				: 0 0 6px;
	}
		#SideBar .Mobile .Text p {
			float			: left;
			width			: 140px;
			font-size		: 80%;
			line-height		: 1.4;
		}
		#SideBar .Mobile .Text div {
			float			: right;
		}




